## pgbadger 5.1

=== debian/changelog ===
pgbadger (5.1-mrtns2) squeeze; urgency=low

  * Squeeze build

 -- Maxim Filatov <bregor@evilmartians.com>  Mon, 09 Jun 2014 18:34:06 +0400

pgbadger (5.1-mrtns1) precise; urgency=low

  * Martians build 5.1

 -- Maxim Filatov <bregor@evilmartians.com>  Thu, 29 May 2014 11:15:32 +0200
