## pgbadger 10.3

=== debian/changelog ===
pgbadger (10.3-2) unstable; urgency=medium

  * t/02_basics.t: Don't fail if syslog test takes more than 10s to run.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 19 Feb 2019 12:32:58 +0100

pgbadger (10.3-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 19 Feb 2019 09:53:38 +0100

pgbadger (10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 07 Jan 2019 16:19:37 +0100

pgbadger (10.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove bats and jq from Build-Depends, no longer necessary.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 13 Sep 2018 11:18:14 +0200

pgbadger (10.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Package moved to https://github.com/darold/pgbadger.
  * debian/copyright: Update, include resources/LICENSE.
  * Mark as Multi-Arch: foreign.
  * Move packaging repository to salsa.debian.org
  * Move maintainer address to team+postgresql@tracker.debian.org.
  * Promote libtext-csv-xs-perl and libjson-xs-perl to Depends.
  * Add bats and jq to Build-Depends.
  * Don't install tools/updt_embedded_rsc.pl, not needed at run-time.
  * Use source format 3.0 (quilt).
  * Fix perl path in /usr/bin/pgbadger.
  * Add simple autopkgtest.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 10 Sep 2018 12:04:01 +0200

pgbadger (9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Wed, 02 Aug 2017 21:21:47 +0200

pgbadger (9.1-1) experimental; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Sun, 12 Mar 2017 19:03:52 +0100

pgbadger (9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Source of all embedded js/css/font files included now, thanks Gilles!

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 05 Sep 2016 16:42:40 +0200

pgbadger (8.2-1) unstable; urgency=medium

  * Team upload.
  * Add Homepage header and improve Description.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 24 Aug 2016 11:33:16 +0200

pgbadger (8.1-1) unstable; urgency=medium

  * Move package into the pkg-postgresql team, thanks Cyril for permission!
  * New upstream version.
  * examples: Install pgbadger_tools.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Apr 2016 11:20:56 +0200

pgbadger (7.1-0.1) unstable; urgency=medium

  * Non-maintainer upload (Cyril Bouthors is unfortunately MIA).
  * New upstream release (Closes: #785216).
  * Suggest libjson-xs-perl for JSON statistics exports.
  * Added watch file.
  * Increased Standards-Version to 3.9.6 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 26 Sep 2015 13:09:32 +0200

pgbadger (3.3-2) unstable; urgency=low

  * Fixed debian/copyright file

 -- Cyril Bouthors <cyril@bouthors.org>  Wed, 01 May 2013 22:23:30 +0200

pgbadger (3.3-1) unstable; urgency=low

  * New upstream release

 -- Cyril Bouthors <cyril@bouthors.org>  Wed, 01 May 2013 22:11:23 +0200

pgbadger (3.2-1) unstable; urgency=low

  * New upstream release
  * Fixed dependencies thanks to Marc Fournier
    <marc.fournier@camptocamp.com> (closes: #704996).

 -- Cyril Bouthors <cyril@bouthors.org>  Mon, 08 Apr 2013 18:56:55 +0200

pgbadger (1.0-1) unstable; urgency=low

  * Initial release (closes: #679362).

 -- Cyril Bouthors <cyril@bouthors.org>  Sun, 27 Jan 2013 02:06:14 +0100
