=== debian/control ===
Source: pgbadger
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Cyril Bouthors <cyb@debian.org>,
 Christoph Berg <myon@debian.org>,
 Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
Build-Depends: debhelper (>= 9), libjson-xs-perl
Standards-Version: 4.3.0
Homepage: https://dalibo.github.io/pgbadger/
Vcs-Browser: https://salsa.debian.org/postgresql/pgbadger
Vcs-Git: https://salsa.debian.org/postgresql/pgbadger.git

Package: pgbadger
Architecture: all
Multi-Arch: foreign
Depends: libjson-xs-perl, libtext-csv-xs-perl, ${misc:Depends}, ${perl:Depends}
Description: Fast PostgreSQL log analysis report
 pgBadger is a PostgreSQL log analyzer built for speed with fully detailed
 reports from your PostgreSQL log file. It's a single and small Perl script
 that outperforms any other PostgreSQL log analyzer. It is written in pure Perl
 and uses a JavaScript library to draw graphs that are zoomable and can be
 saved as PNG images.
 .
 pgBadger is able to autodetect the log file format (syslog, stderr or csvlog).
 It is designed to parse huge log files as well as compressed files.
