=== debian/watch ===
version=3
https://github.com/darold/pgbadger/releases /darold/pgbadger/archive/v([0-9.]+).tar.gz
