## pgbadger 11.0

=== debian/changelog ===
pgbadger (11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Wed, 26 Jun 2019 14:42:10 +0200
