## pgbadger 11.1

=== debian/changelog ===
pgbadger (11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Sep 2019 10:10:35 +0200
