## pgbadger 11.3

=== debian/changelog ===
pgbadger (11.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 10.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Aug 2020 13:49:51 +0200

pgbadger (11.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Name, Repository, Repository-Browse.

  [ Christoph Berg ]
  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Mar 2020 17:46:04 +0100
