=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Cyril Bouthors <cyb@debian.org>,
  Christoph Berg <myon@debian.org>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
-Build-Depends: debhelper (>= 9), libjson-xs-perl
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10~), libjson-xs-perl
+Standards-Version: 4.5.0
 Homepage: https://dalibo.github.io/pgbadger/
 Vcs-Browser: https://salsa.debian.org/postgresql/pgbadger
 Vcs-Git: https://salsa.debian.org/postgresql/pgbadger.git
