## pgbadger 11.4

=== debian/changelog ===
pgbadger (11.4-1) unstable; urgency=medium

  * New upstream version 11.4.

 -- Christoph Berg <myon@debian.org>  Tue, 24 Nov 2020 17:06:45 +0100
