=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends: debhelper (>= 10~), libjson-xs-perl
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://dalibo.github.io/pgbadger/
 Vcs-Browser: https://salsa.debian.org/postgresql/pgbadger
 Vcs-Git: https://salsa.debian.org/postgresql/pgbadger.git
