=== debian/tests/control ===
Depends: @
Tests: run
Restrictions: allow-stderr
