## pgbadger 11.6

=== debian/changelog ===
pgbadger (11.6-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 08 Sep 2021 15:43:07 +0200

pgbadger (11.6-1) unstable; urgency=medium

  * New upstream version 11.6.
  * Add libtext-csv-xs-perl to B-D.
  * DH 13.
  * Fix watch file.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Sep 2021 15:43:07 +0200
