## pgbadger 11.7

=== debian/changelog ===
pgbadger (11.7-2) unstable; urgency=medium

  * Fix test failure in syslog test. (Closes: #1005611)

 -- Christoph Berg <myon@debian.org>  Mon, 14 Feb 2022 10:10:58 +0100

pgbadger (11.7-1) unstable; urgency=medium

  * New upstream version 11.7.

 -- Christoph Berg <myon@debian.org>  Fri, 04 Feb 2022 11:31:03 +0100
