=== debian/watch ===
version=4
https://github.com/darold/pgbadger/releases .*/v([0-9.]+).tar.gz
