## pgbadger 11.8

=== debian/changelog ===
pgbadger (11.8-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 02 May 2022 16:23:23 +0200

pgbadger (11.8-1) unstable; urgency=medium

  * New upstream version 11.8.

 -- Christoph Berg <myon@debian.org>  Mon, 02 May 2022 16:23:23 +0200
