=== debian/control ===
--- 
+++ 
@@ -6,8 +6,11 @@
  Cyril Bouthors <cyb@debian.org>,
  Christoph Berg <myon@debian.org>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
-Build-Depends: debhelper (>= 10~), libjson-xs-perl
-Standards-Version: 4.5.0
+Build-Depends:
+ debhelper (>= 10),
+ libjson-xs-perl,
+ libtext-csv-xs-perl,
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://dalibo.github.io/pgbadger/
 Vcs-Browser: https://salsa.debian.org/postgresql/pgbadger
