## pgbadger 12.0

=== debian/changelog ===
pgbadger (12.0-1) unstable; urgency=medium

  * New upstream version 12.0.

 -- Christoph Berg <myon@debian.org>  Wed, 21 Sep 2022 11:03:53 +0200
