## pgbadger 12.1

=== debian/changelog ===
pgbadger (12.1-1) unstable; urgency=medium

  * New upstream version 12.1.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Aug 2023 20:27:48 +0200
