## pgbadger 12.2

=== debian/changelog ===
pgbadger (12.2-1) unstable; urgency=medium

  * New upstream version 12.2.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Aug 2023 10:23:36 +0200
