## pgbadger 12.4

=== debian/changelog ===
pgbadger (12.4-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 04 Jan 2024 10:42:36 +0100

pgbadger (12.4-1) unstable; urgency=medium

  * New upstream version 12.4.

 -- Christoph Berg <myon@debian.org>  Thu, 04 Jan 2024 10:42:36 +0100
