## pgbadger 13.0

=== debian/changelog ===
pgbadger (13.0-1) unstable; urgency=medium

  * New upstream version 13.0.

 -- Christoph Berg <myon@debian.org>  Mon, 09 Dec 2024 16:52:07 +0100
