## pgbadger 13.1

=== debian/changelog ===
pgbadger (13.1-1) unstable; urgency=medium

  * New upstream version 13.1.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Mar 2025 18:28:02 +0100
