=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Christoph Berg <myon@debian.org>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  libjson-xs-perl,
  libtext-csv-xs-perl,
 Standards-Version: 4.6.0
