=== debian/watch ===
version=4
https://github.com/darold/pgbadger/tags .*/v([0-9.]+).tar.gz
