## pgbadger 13.2

=== debian/changelog ===
pgbadger (13.2-1.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 30 Dec 2025 09:53:24 +0100

pgbadger (13.2-1) unstable; urgency=medium

  * New upstream version 13.2.

 -- Christoph Berg <myon@debian.org>  Tue, 30 Dec 2025 09:53:24 +0100

pgbadger (13.1-2) unstable; urgency=medium

  * Team upload.
  * Fix possible Perl precedence problem (Closes: #1112504)

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Thu, 20 Nov 2025 15:27:31 +0100
